Bug 199230 - [PATCH] games/stepmania-devel: Update to version 5.0.9
Summary: [PATCH] games/stepmania-devel: Update to version 5.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-06 18:47 UTC by tkato432
Modified: 2015-10-10 14:19 UTC (History)
1 user (show)

See Also:


Attachments
games_stepmania-devel.diff (204.49 KB, patch)
2015-04-06 18:47 UTC, tkato432
no flags Details | Diff
games_stepmania-devel.diff (206.03 KB, patch)
2015-10-01 15:01 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-04-06 18:47:02 UTC
Created attachment 155268 [details]
games_stepmania-devel.diff
Comment 1 tkato432 2015-10-01 15:01:07 UTC
Created attachment 161601 [details]
games_stepmania-devel.diff

Version 5.0.9 has been released.
Comment 2 commit-hook freebsd_committer 2015-10-10 14:18:35 UTC
A commit references this bug:

Author: marino
Date: Sat Oct 10 14:18:32 UTC 2015
New revision: 398997
URL: https://svnweb.freebsd.org/changeset/ports/398997

Log:
  games/stepmania-devel: upgrade version 5.0.a3 => 5.0.9

  PR:		199230
  Submitted by:	ports fury

Changes:
  head/games/stepmania-devel/Makefile
  head/games/stepmania-devel/distinfo
  head/games/stepmania-devel/files/patch-ArchHooks.h
  head/games/stepmania-devel/files/patch-ArchHooks_Unix.cpp
  head/games/stepmania-devel/files/patch-tomcrypt_macros.h
  head/games/stepmania-devel/pkg-descr
  head/games/stepmania-devel/pkg-plist